## r-cran-insight 1.1.0+dfsg

=== debian/changelog ===
r-cran-insight (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 14:44:20 +0900
