=== debian/control ===
Source: r-cran-insight
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
Homepage: https://cran.r-project.org/package=insight
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-insight
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy access to model information for various model objects
 A tool to provide an easy, intuitive and consistent access to
 information contained in various R models, like model formulas, model terms,
 information about random effects, data that was used to fit the model or
 data from response variables. 'insight' mainly revolves around two types
 of functions: Functions that find (the names of) information, starting with
 'find_', and functions that get the underlying data, starting with 'get_'.
 The package has a consistent syntax and works with many different model
 objects, where otherwise functions to access these information are missing.
