=== debian/tests/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
         r-cran-cardata,
         r-cran-clubsandwich,
         r-cran-curl,
-        r-cran-datawizard,
+        r-cran-datawizard (>= 1.2.0),
         r-cran-effectsize,
         r-cran-emmeans,
         r-cran-epir,
@@ -26,8 +26,8 @@
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
-        r-cran-ggeffects (>= 2.2.0),
-        r-cran-glmmtmb (>= 1.1.10),
+        r-cran-glmmtmb (>= 1.1.12),
+        r-cran-httptest2,
         r-cran-httr2,
         r-cran-interp,
         r-cran-knitr,
@@ -36,22 +36,24 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
+        r-cran-marginaleffects (>= 0.29.0),
         r-cran-mass,
         r-cran-matrix,
+        r-cran-mclogit,
         r-cran-mclust,
         r-cran-mertools,
         r-cran-metadat,
         r-cran-metafor,
         r-cran-mgcv,
         r-cran-mice (>= 3.17.0),
+        r-cran-mvtnorm,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-ordinal,
-        r-cran-parameters,
+        r-cran-parameters (>= 0.28.0),
         r-cran-pbkrtest,
         r-cran-performance,
         r-cran-plm,
-        r-cran-poorman,
         r-cran-pscl,
         r-cran-psych,
         r-cran-quantreg,
@@ -64,6 +66,7 @@
         r-cran-rstanarm (>= 2.21.1),
         r-cran-rstantools (>= 2.1.0),
         r-cran-rstudioapi,
+        r-cran-rwiener,
         r-cran-sandwich,
         r-cran-statmod,
         r-cran-survey,
@@ -71,8 +74,5 @@
         r-cran-testthat,
         r-cran-tmb,
         r-cran-vgam,
-        r-cran-withr,
-        r-cran-httptest2,
-        r-cran-marginaleffects (>= 0.25.0),
-        r-cran-mclogit
+        r-cran-withr
 Restrictions: allow-stderr
