## r-cran-insight 1.4.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: insight
 Title: Easy Access to Model Information for Various Model Objects
-Version: 1.4.4
+Version: 1.4.6
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -93,12 +93,13 @@
         modelbased (>= 0.9.0), multgee, MuMIn, mvtnorm, nestedLogit,
         nlme, nnet, nonnest2, ordinal, panelr, parameters (>= 0.28.0),
         parsnip, pbkrtest, performance, phylolm, plm, PROreg (>=
-        1.3.0), pscl, psych, quantreg, Rcpp, RcppEigen, rmarkdown, rms,
-        robustbase, robustlmm, rpart, rstanarm (>= 2.21.1), rstantools
-        (>= 2.1.0), rstudioapi, RWiener, sandwich, sdmTMB,
-        sampleSelection, serp, speedglm, splines, statmod, survey,
-        survival, svylme, testthat, tinytable (>= 0.13.0), TMB,
-        truncreg, tune, tweedie, VGAM, WeightIt, withr
+        1.3.0), pscl, psych, quantreg, Rcpp, RcppEigen, recipes,
+        rmarkdown, rms, robustbase, robustlmm, rpart, rstanarm (>=
+        2.21.1), rstantools (>= 2.1.0), rstudioapi, RWiener, sandwich,
+        sdmTMB, sampleSelection, serp, speedglm, splines, statmod,
+        survey, survival, svylme, testthat, tidymodels, tinytable (>=
+        0.13.0), TMB, truncreg, tune, tweedie, VGAM, WeightIt, withr,
+        workflows
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
@@ -108,7 +109,7 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/Needs/check: stan-dev/cmdstanr
 NeedsCompilation: no
-Packaged: 2025-12-05 11:29:50 UTC; mail
+Packaged: 2026-02-03 11:07:20 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, ctb] (ORCID:
@@ -130,4 +131,4 @@
   Rémi Thériault [ctb] (ORCID: <https://orcid.org/0000-0003-4315-6788>),
   Alex Reinhart [ctb] (ORCID: <https://orcid.org/0000-0002-6658-514X>)
 Repository: CRAN
-Date/Publication: 2025-12-06 13:40:02 UTC
+Date/Publication: 2026-02-04 09:10:02 UTC
