=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: r-cran-insight
+Section: gnu-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               architecture-is-64-bit,
-               architecture-is-little-endian
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-insight
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R easy access to model information for various model objects
  A tool to provide an easy, intuitive and consistent access to
  information contained in various R models, like model formulas, model terms,
