=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-aer,
 r-cran-afex,
 r-cran-ape,
 r-cran-bayesfactor,
 r-cran-bayestestr,
 r-cran-bbmle,
 r-cran-bdsmatrix,
 r-cran-bh,
 r-cran-blme,
 r-cran-boot,
 r-cran-brms,
 r-cran-broom,
 r-cran-car,
 r-cran-cardata,
 r-cran-clubsandwich,
 r-cran-curl,
 r-cran-datawizard,
 r-cran-effectsize,
 r-cran-emmeans,
 r-cran-epir,
 r-cran-estimatr,
 r-cran-gam,
 r-cran-gamm4,
 r-cran-gbm,
 r-cran-gee,
 r-cran-geepack,
 r-cran-glmmtmb,
 r-cran-httptest2,
 r-cran-httr2,
 r-cran-interp,
 r-cran-knitr,
 r-cran-lavaan,
 r-cran-lavasearch2,
 r-cran-lme4,
 r-cran-lmertest,
 r-cran-lmtest,
 r-cran-marginaleffects,
 r-cran-mass,
 r-cran-matrix,
 r-cran-mclogit,
 r-cran-mclust,
 r-cran-mertools,
 r-cran-metadat,
 r-cran-metafor,
 r-cran-mgcv,
 r-cran-mice,
 r-cran-mvtnorm,
 r-cran-nlme,
 r-cran-nnet,
 r-cran-ordinal,
 r-cran-parameters,
 r-cran-pbkrtest,
 r-cran-performance,
 r-cran-plm,
 r-cran-pscl,
 r-cran-psych,
 r-cran-quantreg,
 r-cran-rcpp,
 r-cran-rcppeigen,
 r-cran-recipes,
 r-cran-rmarkdown,
 r-cran-rms,
 r-cran-robustbase,
 r-cran-rpart,
 r-cran-rstanarm,
 r-cran-rstantools,
 r-cran-rstudioapi,
 r-cran-rwiener,
 r-cran-sandwich,
 r-cran-statmod,
 r-cran-survey,
 r-cran-survival,
 r-cran-testthat,
 r-cran-tmb,
 r-cran-vgam,
 r-cran-withr,
 r-cran-datawizard (>= 1.2.0),
 r-cran-glmmtmb (>= 1.1.12),
 r-cran-marginaleffects (>= 0.29.0),
 r-cran-mice (>= 3.17.0),
 r-cran-parameters (>= 0.28.0),
 r-cran-rstanarm (>= 2.21.1),
 r-cran-rstantools (>= 2.1.0),
